[submodule ".gitlab"]
	path = .gitlab
	url = https://gitlab.com/pepnext/config/ci
[submodule ".tsconfig"]
	path = .tsconfig
	url = https://gitlab.com/pepnext/config/tsconfig
[submodule ".cmake"]
	path = .cmake
	url = https://gitlab.com/pepnext/config/cmake-scripts
[submodule ".scripts"]
	path = .scripts
	url = https://gitlab.com/pepnext/scripts
